@import url(http://fonts.googleapis.com/css?family=Titillium+Web:600,400italic,300);

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Header */

.Container {
    width: 900px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.Logo h1, .Logo h1 a {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    font-size: 128px;
    color: #cd1719;
    margin: 84px auto 0 !important;
    text-align: center;
    width: 70%;
    line-height: 130px;
    text-decoration:  none;
}

.NavButtons {

}

.NavButtons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.NavButtons ul li {
    display: inline-block;
    width: 133px;
    height: 150px;
    margin: 97px 44px 20px 22px;
    text-align: center;
}

.NavButtons ul li p {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-size: 18px;
    width: 133px;
    margin: 10px auto;
    font-style: italic;
}

.NavButtons ul li img {
    text-align: center;
}

/* Content Style */

.Content {
    padding: 40px 0;
}

.Content p {
    font-size: 18px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    line-height: 30px;
    text-justify: auto;
}

/* Accordion Panel Style */

.Accordion ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.Accordion ul li {
    display: block;
    width: 93.2%;
    border: solid 1px #d4d4d4;
    padding: 14px 11px 23px;
    margin-bottom: 12px;
    border-radius: 4px;
    cursor: pointer;
}

.Accordion ul li {
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    color: #222222;
    text-decoration: none;
}

.Accordion ul li .PlusIcon {
    display: block;
    height: 24px;
    background: url("images/icons/PlusIcon.png") no-repeat;
    margin-right: 20px;
    margin-top: 7px;
    text-indent: 40px;
    line-height: 24px;
    background-position: 0 0;
}

.Accordion ul li p {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 15px 5px 0px 5px;
    border-top: solid 1px #d4d4d4;
}

/* Sidebar Styles */

.Sidebar {

}

.Sidebar h2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
    text-align: center;
    margin: 11px 0 39px;
}

/* Buttons Style */

.RedLargeButton {
    width: 250px;
    height: 70px;
    background: #cd1719;
    color: white;
    font-size: 18px;
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    line-height: 70px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
    display:  block;
    font-weight: 700;
    text-transform: uppercase;
}

@media screen and (min-width: 480px) and (max-width: 768px) {
    .Container {
        width: 100% !important;
    }
    .Content p {
        text-align: justify;
        width: 97%;
    }
    .Logo h1, .Logo h1 a {
        font-size: 88px;
        width: 48%;
        line-height: 99px;
        margin: 31px auto 0!important;
    }
    .NavButtons ul li {
        display: inline-block;
        width: 162px;
        height: 150px;
        margin: 50px 0px 20px 0px;
        text-align: center;
    }
    .Accordion {
        width: 100% !important;
    }
    .Sidebar {
        clear: both;
        width: 100% !important;
        text-align: center;
    }
    .Sidebar img {
        margin: 20px auto;
    }
    .Sidebar h2 {
        margin: 11px 0 39px;
        padding: 0 214px;
    }
    .Sidebar .RedLargeButton {
        margin: 20px auto;
    }
}

@media screen and (min-width: 320px) and (max-width: 479px) {
    .Container {
        width: 100%;
    }
    .Logo h1, .Logo h1 a {
        font-size: 60px;
        width: 100%;
        line-height: 80px;
        margin: 31px auto 0!important;
    }
    .NavButtons ul li {
        display: inline-block;
        width: 100%;
        height: 150px;
        margin: 50px 0px 20px 0px;
        text-align: center;
    }
    .Accordion {
        width: 100% !important;
    }
    .Accordion ul li{
        width: auto;
    }
    .Sidebar {
        clear: both;
        width: 100% !important;
        text-align: center;
    }
    .Sidebar img {
        margin: 20px auto;
    }
    .Sidebar h2 {
        margin: 11px 0 39px;
        padding: 0 31px;
    }
    .Sidebar .RedLargeButton {
        margin: 20px auto;
    }
    .Accordion ul li .PlusIcon{
        font-size: 19px;
        margin-right: 0px;
    }
}
.container_12 .Sidebar {
    width: 30.2% ;
}
.SmallLogo {
    display: block;
    margin: 0 auto;
}

a {
  color: #cd1917;
}
